<?xml version="1.0" encoding="utf-8"?>
<!--Generated by SiteServer CMS-->
<feed version="0.3" xmlns="http://purl.org/atom/ns#">
<title>siteserver channel</title>
<author>
<name>siteserver</name>
<url>http://www.siteserver.cn/</url>
</author>
<generator url="http://www.siteserver.cn/" version="1.0.3428.16339">Generated by SiteServer CMS</generator>
<modified>2009-05-26T11:48:50+08:00</modified>
<dc:SiteServer_NodeID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[82]]></dc:SiteServer_NodeID>
<dc:SiteServer_NodeName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[商业地产项目]]></dc:SiteServer_NodeName>
<dc:SiteServer_NodeType xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[BackgroundNormalNode]]></dc:SiteServer_NodeType>
<dc:SiteServer_PublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[63]]></dc:SiteServer_PublishmentSystemID>
<dc:SiteServer_ParentID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[81]]></dc:SiteServer_ParentID>
<dc:SiteServer_ParentsPath xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[63,81]]></dc:SiteServer_ParentsPath>
<dc:SiteServer_ParentsCount xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2]]></dc:SiteServer_ParentsCount>
<dc:SiteServer_ChildrenCount xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_ChildrenCount>
<dc:SiteServer_IsLastNode xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsLastNode>
<dc:SiteServer_Taxis xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[20]]></dc:SiteServer_Taxis>
<dc:SiteServer_AddUserName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[console]]></dc:SiteServer_AddUserName>
<dc:SiteServer_AddDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2009年1月14日]]></dc:SiteServer_AddDate>
<dc:SiteServer_ContentNum xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2]]></dc:SiteServer_ContentNum>
<dc:SiteServer_LinkType xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[LinkNoRelatedToChannelAndContent]]></dc:SiteServer_LinkType>
<dc:SiteServer_ChannelTemplateID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[59]]></dc:SiteServer_ChannelTemplateID>
<dc:SiteServer_ContentTemplateID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[57]]></dc:SiteServer_ContentTemplateID>
<dc:SiteServer_ContributeType xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[Default]]></dc:SiteServer_ContributeType>
<dc:SiteServer_ContributePublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_ContributePublishmentSystemID>
<dc:SiteServer_ChannelTemplateName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[图片列表栏目 ]]></dc:SiteServer_ChannelTemplateName>
<dc:SiteServer_ContentTemplateName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[系统内容模板]]></dc:SiteServer_ContentTemplateName>
<entry>
<title>title</title>
<id>http://www.siteserver.cn/</id>
<modified>2009-05-26T11:48:50+08:00</modified>
<issued>2009-05-26T11:48:50+08:00</issued>
<created>2009-05-26T11:48:50+08:00</created>
<dc:SiteServer_ID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[31]]></dc:SiteServer_ID>
<dc:SiteServer_NodeID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[82]]></dc:SiteServer_NodeID>
<dc:SiteServer_PublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[63]]></dc:SiteServer_PublishmentSystemID>
<dc:SiteServer_AddUserName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[console]]></dc:SiteServer_AddUserName>
<dc:SiteServer_AddDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2007-10-25 13:31:00]]></dc:SiteServer_AddDate>
<dc:SiteServer_LastEditUserName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[console]]></dc:SiteServer_LastEditUserName>
<dc:SiteServer_LastEditDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2007-10-25 13:32:28]]></dc:SiteServer_LastEditDate>
<dc:SiteServer_Taxis xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[1]]></dc:SiteServer_Taxis>
<dc:SiteServer_IsChecked xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_IsChecked>
<dc:SiteServer_CheckedLevel xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_CheckedLevel>
<dc:SiteServer_Title xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[q/rwrQSlWMprBXCyv1DJQUzdH69P69gym1Vfdq/GJgA=]]></dc:SiteServer_Title>
<dc:SiteServer_ImageUrl xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[CXKfSGKalCCZv3FPqe98a8NCAmqCQDQKjV4gy/haYqY=]]></dc:SiteServer_ImageUrl>
<dc:SiteServer_IsRecommend xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsRecommend>
<dc:SiteServer_IsHot xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsHot>
<dc:SiteServer_IsColor xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsColor>
<dc:SiteServer_IsTop xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsTop>
<dc:SiteServer_Content xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[WDXQevR9LO2XlWFTHaXwK6ZpZPaEfxjIupQOLXYs5Hbt8S9YCGWG8/ptVtfR2woEmSe7jPuMpdzAJvnCqlis7fCpb8GJLkGrz46NqnX8CWkuuZkgGXtj2DGj1K+OSVlyxTbQQLn0W360bawmaz5TVtN+axArbn+6vwjbMCWJwDbBikKOizKpeRRhwQe4p3mlQlR1xclrco11JrmZl6xU7tWDsIDDBBEmHu1J/H6WFowzkP6ZgE3KiR8rwp9QeLrnZ2a+KN5V2YnJ4OPqndelEw==]]></dc:SiteServer_Content>
</entry>
<entry>
<title>title</title>
<id>http://www.siteserver.cn/</id>
<modified>2009-05-26T11:48:50+08:00</modified>
<issued>2009-05-26T11:48:50+08:00</issued>
<created>2009-05-26T11:48:50+08:00</created>
<dc:SiteServer_ID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[32]]></dc:SiteServer_ID>
<dc:SiteServer_NodeID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[82]]></dc:SiteServer_NodeID>
<dc:SiteServer_PublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[63]]></dc:SiteServer_PublishmentSystemID>
<dc:SiteServer_AddUserName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[console]]></dc:SiteServer_AddUserName>
<dc:SiteServer_AddDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2007-10-25 13:32:00]]></dc:SiteServer_AddDate>
<dc:SiteServer_LastEditUserName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[console]]></dc:SiteServer_LastEditUserName>
<dc:SiteServer_LastEditDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2007-10-25 13:32:57]]></dc:SiteServer_LastEditDate>
<dc:SiteServer_Taxis xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2]]></dc:SiteServer_Taxis>
<dc:SiteServer_IsChecked xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_IsChecked>
<dc:SiteServer_CheckedLevel xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_CheckedLevel>
<dc:SiteServer_Title xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[BK24GISQ+/9nxYg56aNIgpugVLiJmYoO]]></dc:SiteServer_Title>
<dc:SiteServer_ImageUrl xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[CXKfSGKalCCZv3FPqe98a8NCAmqCQDQK34yunP7wY3E=]]></dc:SiteServer_ImageUrl>
<dc:SiteServer_IsRecommend xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsRecommend>
<dc:SiteServer_IsHot xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsHot>
<dc:SiteServer_IsColor xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsColor>
<dc:SiteServer_IsTop xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsTop>
<dc:SiteServer_Content xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[WDXQevR9LO3jB90DW9CnO4yP+d7XPKYomf1WxnRrgeJ2PnNue2kOxGOHXjGEKdOcB/R8TriucpbYPc8cM6GuP4Ch/zXG9yhiCruFdiAY35Ie4if7ark06mJqNj840vJtZi/zr/0Pg6sTDsrLNZlpJN09T5P/k7jKh7+jyi5ZTeiMoQX+vopG0EbUbz0DVuJaFZ/ka1NY3uZLQqpzEcDcCcXrGiESc030uaDuClfPZMu4gj/0xDDpR59V3nNTAiWxrYm4gtxjGE1REeS/396dvo4avS4Jb0Wkq6y6xpY1CGv9OQbniLGxzyCXPvj56FXDwzh2J1R/pe3NL4pYbbUGJ01Q9y9xyCDT+p9xpB70Brynq/N7pXkp6E6uoYQI0yloDILYfx/htg14Z3gpeHQFFKHxVYqtHqp/0vy8P74pAsADnjV/o3LSbuEge5sEVSOHNBQ3uCt0B9JoN+bJS1M+D2hmVX3Ql0Bavrs/ylWuIJ2ireLB77L9uNdxY5vtNCenG7k4Rvt7WyMIFsyxzSyw0I59WR0iAf5kQR0lbnDJrymImiVz2kfcZxC6BXd5GMINZsh8VMPXUVi+OD0vi7svNP4xkrXBQxBcr/vyopVedrvJmzk48bFwzvwbhwn21j8t8tqTIHruzftF9wTN/e5j5MizRli1viMrdoRGwW+zAcZr+xRU+S9LdtwcGWDFNrv/gIqOiTzWh4yGjtx5S3GW2NUstjRHu7bpJx3g1viClxa7rhNaW0ji6PPQrqu+G4BQxT9XAxgfIwiOmWE/qLFG9ibUJNwmvSVXBbW8+LKQDyk2MHULYuWGyIXyaQohjHbdzCLJt1zIVmF9iuX/X4D3t8+Nxphq8x/tgdjOgt7emKHSHsfT1tYqNQ==]]></dc:SiteServer_Content>
</entry>
</feed>
